requirements bug

Guys I'm facing this problem to play the game but my pc has the necessary requirements to run the game and even so this error occurs, can someone help me?

Anotação 2021-09-10 022506.png

What is your CPU and do you know if it supports AVX? One of the game's requirements is a CPU that supports AVX. Most Intel Core CPUs from the second generation and all from the 3rd generation onward have AVX. ALL Intel Pentium and Celeron processors do NOT have AVX. AMD CPUs from Bulldozer, I think it was, onward should have AVX, also, unless it is one of their budget CPUs like Intel's Pentium/Celeron lines.